declare const CUSTOM_ERRORS: readonly ["ManifestValidationError", "InputValidationError", "InvalidGroupingError", "WriteFileError", "ParseCliParamsError", "CliSourceFileError", "CliTargetFileError", "InvalidAggregationMethodError", "InvalidDirectoryError", "MissingAggregationParamError", "MissingCliFlagsError", "MissingManifestDependenciesError", "MissingPluginMethodError", "MissingPluginPathError", "MissingPluginDependenciesError", "PluginInitializationError", "InvalidExhaustPluginError", "ConfigError", "MissingInputDataError", "ProcessExecutionError", "RegexMismatchError", "FetchingFileError", "ReadFileError", "MissingCSVColumnError", "QueryDataNotFoundError", "InvalidDateInInputError", "InvalidPaddingError", "InvalidInputError", "ExhaustOutputArgError", "CSVParseError", "APIRequestError", "AuthorizationError"];
type CustomErrors = {
    [K in (typeof CUSTOM_ERRORS)[number]]: ErrorConstructor;
};
export declare const ERRORS: CustomErrors;
export {};
